FWHRNG(4)

NAME
fwhrng - Intel Firmware Hub Random Number Generator

SYNOPSIS
fwhrng* at ichlpcib?

DESCRIPTION
The fwhrng driver provides support for hardware Random Number Generator (RNG) available on some Intel Firmware Hubs (FWHs). The fwhrng driver accesses the RNG through an I/O controller hub (ICH).

SEE ALSO
rnd(4), x86/ichlpcib(4) Intel Corporation, Intel 82802AB/82802AC Firmware Hub (FWH), November, 2000, http://download.intel.com/design/chipsets/datashts/29065804.pdf.

CAVEATS
The entropy source is not tested for randomness.